.tbox {padding: 15px 15px;position: absolute;display: none;z-index: 3000;background-color: #fff;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color: #fff;border: 1px solid #ddd;behavior: url(/css/PIE.htc);}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px;}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:2000}
.tclose {position:absolute; top:3px; right:3px; width:15px; height:15px; cursor:pointer; background:url(/images/home/close_video_btn.gif) no-repeat}
#bluemask {
	background: rgba(0, 0, 0, 0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#frameless {padding:0}
